/* -- Global

light blue - #01a2eb
Navy - #164154

----------------------- */

h1 {
	font-weight: 300;
	color: #01a2eb;
}

h2 {
	text-transform: uppercase;
	font-weight: 400;
	color: #164154;
}

h3 {
	padding: 0 0 30px 0;
	font-weight: 200;
	color: #01a2eb;
}

.clear {
	clear: both;
}


p {
	
	padding: 5px 0;
	margin: 0;
}

ul {
	margin: 0;
	padding: 0 0 0 20px;
}

body {
	font-size: 14px;
	overflow-y: scroll;
	overflow-x: hidden;
	font-weight: 300;
}

strong {
	font-weight: 500;
}

.pad-0 {
	padding-left: 0px;
	padding-right: 0px;
	margin-left: 0px;
	margin-right: 0px;
}

.sec-pad {
	padding: 60px 0;
}

.sec-pad-sm {
	padding: 30px 0;
}

.bg-lightgrey {
	background-color: #eee;
}

.btn-moreinfo {
	color: #01a2eb;
	margin: 10px 0 0 0;
	display: inline-block;
}

.btn-blue {
	background-color: #01a2eb;
	color: #fff;
	display: inline-block;
	font-size: 18px;
	padding: 10px 25px;
	border-radius: 5px;
	border: 2px solid #fff;
	box-shadow: 1px 1px 3px #999;
	margin-top: 10px;
}

.btn-blue:hover {
	background: #164154;
	color: #fff;
	text-decoration: none;
}

.textright {
text-align: right;
}

/*-- Main
----------------------*/

.container {
	
}

.max-900 {
max-width: 900px;
margin: 0 auto!important;
}

/*-- Header 
---------------------*/

.logo {
	
	z-index: 99999;
	position: relative;
	padding: 0 0 30px 0;
}

.navbar {
	border-top: 5px solid #01a2eb;
}

.navbar-brand {
	background: url(images/logo-sm.png) left center no-repeat;
	padding: 15px 15px 15px 64px;
	font-weight: 300;
	font-size: 16px;
	color: #0f2d3a!important;
}

.navbar-nav > li > a {  
font-size: 14px;
	padding: ;
font-weight: 400;

}

.navbar-nav > li.btn-blue {
margin: 2px 0 0 0;
padding: 0px;
}

.navbar-nav > li.btn-blue > a  {
padding: 10px 20px;
display: inline-block;
color: #fff;
font-weight: 400;
font-size: 16px;
text-transform: uppercase;
}

.navbar-nav > li.btn-blue > a:hover  {
color: #fff;
}

.banner {
		padding: 0px 0 100px 0;
		background: #eee url(images/feat-bf.jpg) center -40px no-repeat;

}

.banner .container {
	padding: 0;
	margin: 0 auto;
}

.banner .container .col-md-6 {
	padding: 0;

}

.banner .nrm-btns {

	text-align: left;
}

.banner h2 {
	text-align: left;
	font-size: 20px;
}

.pg-banner {
background: #eee url(images/feat-bf.jpg) center bottom no-repeat;
}


/*-- Header 
---------------------*/

.hm-serv-container {
	
}

.hm-serv-container h2 {
	font-size: 24px;
margin: 0 0 10px 0;
}

.hm-serv-container p {
	font-size: 14px;
	color: #666;
}

.hm-why h3 {
	margin: 0px;
	padding: 0px 0 10px 0;
}

.hm-why p {
color: #666;
}

.hm-cta {
	font-size: 28px;
	color: #164154;
	text-align: center;
	border-top: 1px solid #eee;
}

.hm-cta .img-responsive {
margin: 0 auto;
}

.hm-cta .btn-blue {

margin: 0 0 0 10px;

}


/*-- Footer
---------------------*/

.footer h4 {
	font-weight: 400;
	font-size: 16px;
}

.footer ul {
	margin: 0;
	padding: 0;
	list-style: none;
}

.f-bottom {
background-color: #164154;
color: #ccc;
padding: 15px 0;
text-transform: uppercase;
font-size: 12px;
font-weight: 400;
}

.f-bottom a {
color: #fff;
}

/*-- Mobile Responsive
--------------------------*/


@media (max-width: 990px) {


	
	.banner .container {
	padding: 0 0px;
	margin: 0 auto;
}

.banner .container .col-md-6 {
	padding: 0 20px ;

}

.banner {
	padding: 60px;
}

}


